Subject: FVWM: Re: End of Body Area. [#728403]

From: [email-masked]
Date: Fri, 07 Mar 2003 15:24:09 -0800

Hello,

******************************************************IMPORTANT*******************************************************
If this information does not answer your question, please hit reply and send. There is no need to retype your question
**********************************************************************************************************************

Andale Support team has designed an email system with the goal of optimizing your customer experience. Shortly after we receive your email, we send out a response containing the most common questions and answers related to the product area you selected. We find this helps more than half of the customers who contact us - and the answer is almost immediate! This program has helped us improve our response time dramatically. Not only do we help many of our customers immediately, we also have more time to help those of you with more difficult needs. 

We hope the information provided here answers your questions or provides you with some useful tips in this product area. 

If your question is not answered by this email, we look forward to providing you the assistance you need. Just reply to this email, and you can expect a personal response within one business day. 

Thank you!

**********************************************************************************************************************
ARE YOU MISSING IMPORTANT COUNTER INFORMATION AND OPTIONS?

**View Your Hidden Counters  
**View Your Closed Auctions statistics
**View Your Statistics on one convenient page
**Put a counter on your eBay ME page or website
**Bulk Editing
**100s of styles

There are 2 choices of FREE COUNTERS registration. You can register from the Ebay Manage/Edit Andale Counter link on your MY Ebay page for viewing your hidden counters, or register for FREE COUNTERS at www.andale.com for the complete selection of ALL Counter Features

Remember, Counters are provided FREE, but don’t hesitate to take advantage of any FREE trial offers designed for our Counter Friends to test drive other exciting Andale Products!!! 
**********************************************************************************************************************

ABOUT THIS RESPONSE

This response was generated as a result of your inquiry from the counters that Andale provides for eBay sellers on the www.ebay.com website. If you are currently managing your counters from the Ebay site, this is the correct FAQ for you !! If, however, you manage your counters from the Andale site (www.andale.com), please log into your account, access the help link (top right) and send an email into the Andale Counters Support Team. The counters on Andale have more functionality (such as the ability to create anywhere counters, view closed auctions, etc) and are managed differently, creating a very different response, which may be inaccurate if you utilize the www.andale.com website.

I HAVE NOT RECEIVED MY REGISTRATION CONFIRMATION EMAIL OR IT HAS EXPIRED. HOW DO I PROCEED?

If you have not received your registration confirmation, and its been over 24 hours. You will need to reregister.
Please make sure the information you submit is accurate. 

TO REGISTER:
To register, log into eBay and click on the Site Map link. Once you have done that, click on the phrase in the middle column that reads, "Manage/Edit my Andale.com counters". If you get automatically logged in, click on the Logout link and then click on the Login link to see the Registration part of the page.

THE THANKS FOR LOOKING IS DISPLAYED IN MY AUCTION AND I DID NOT SELECT THE HIDDEN COUNTER?

The “Thanks for looking” will be the logo displayed when you select the hidden counter as your option, and will also be displayed during site maintenance, typically on Thursday evenings and into early Friday morning. The Thanks for Looking counter also displays as a fail safe for your auctions. When the internet is busy, or there is a lot of traffic, it sometimes takes more than a few seconds to display your counter. We have this set very low, so not to interfere with the loading of your auctions. If you just wait a few moments, and refresh, you should be able to bring up a fresh instance, with the correct counter. 

I RECEIVE AN ERROR MESSAGE "USER NOT F0UND" WHEN ATTEMPTING TO LOGIN TO MY MANAGE COUNTERS PAGE

If you are accessing your counters from Andale:
The reason that you can't see your counters is that we do not have your current eBay userID and password. Fortunately, we have an easy way for you to store your eBay information with us (and view your counters). You will need to enter your eBay username and password. To do this click on the My Andale tab followed by the SETTING link. The Market Id's and Passwords are on the right. Update this infromation and you should now be able to see your counters on the counters page (under the Counters tab).

If you are accessing your counters from Ebay (the manage counter page).
It is likely you have recently changed your email or ebay information and you will need to reregister.
To register, log into eBay and click on the Site Map link. Once you have done that, click on the phrase in the middle column that reads, "Manage/Edit my Andale.com counters". If you get automatically logged in, click on the Logout link and then click on the Login link to see the Registration part of the page.

WHERE CAN I VIEW MY HIDDEN COUNTERS?
WHERE CAN I VIEW MY COUNTERS ALL ON ONE PAGE?

To view your hidden counter details, sign in to your eBay account and click the link for My eBay Preferences Tab.  Click the Selling tab.  At the bottom of the Selling page, there is a section called "Selling-Related Links."  The first column in this section has the heading "Managing your auctions."  In this column, click the "Manage/Edit my Andale counters" link and sign in to your counters account using the email address you have on file for your eBay account.  You can bookmark this sign in page to easily return to it without having to follow all of these steps.  On this page you can manage your counters and view stats on Hidden Counters.  

YOU FORGOT YOUR PASSWORD OR RECEIVE THE MESSAGE "INVALID EMAIL ADDRESS"

Please click on the "forgot my password" link located underneath the password field.  Your password will be emailed to you.

YOUR EMAIL ADDRESS HAS CHANGED

Please follow the re-registration information given above.  Be sure to register with your eBay user email address.

CAN I CHANGE MY PASSWORD?

Unfortunately, you cannot change the password for your account.

I ALREADY HAVE A COUNTER ON MY AUCTION BUT WHEN I LOOK AT THE MANAGE COUNTERS PAGE, WHY DOES IT SAY "ADD COUNTER"?

The "ADD COUNTER" will display on your Manage/Edit Andale Counter page until it is viewed. If you've selected a smart counter, it will not count you, so you would not be able to trigger the first view that will show as 00001. 

YOU WOULD LIKE TO CHANGE THE STYLE OF A COUNTER

First, you can change the style of the counter using the "Revise" link located at the top of any auctions without bids.  The revision section for the counter is located in the Pictures & Details section.  You will need to select a different style counter when from the drop down menu and then continue through the eBay revision process. You will need to select a different style counter when from the drop down menu and then continue through the eBay revision process, and once you save your selection, you will want to finish the process by selection submit.

If you are registered and logged in to the Andale Manage Counters Page done through eBay, click the checkbox to the left of the auction number, change the style from the drop down menu and click Edit.  You will not be able to change multiple counters at one time from this page.

HOW DO COUNTERS COUNT VISITS?

A Smart Counter only adds another hit when a unique user visits your page (one hit per unique IP address). A Page Counter will count the visitors that come to your ad every time they come to your page (even if they visit your ad multiple times). 

HOW DO I VIEW MY HITS ON CLOSED AUCTIONS?
This function is available when you register for counters at www.andale.com, and is not currently available if you manage your counters from the Ebay site. Counters are also FREE on the www.andale.com site.

If none of these points addresses your issue, please respond to this email and we will be glad to help you with the issue that wasn't covered in this email.  You do not need to re-type your question, as we will have a record of your original email.

Thank you for your patience!

The eBay Counter Support Team

----- fvwm Wrote -----

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].